

.glit.widget {
  font-family:var(--body-font); 
  font-weight:400;
  color: var(--mountain-default);
  font-size:15px;
  img {
    max-width:100%;
  }
}

.glit.widget h3 {
  margin-bottom:24px;
}

.glit.widget fieldset {
  border:0;
  padding:0;
}
.glit.widget .required label::after {
  content: " *";
}

.glit.widget .contact {
  display:flex;
  flex-wrap: wrap;
  justify-content: space-between;
  column-gap: 30px;
}
.glit.widget .contact .fusion.cmp,
.glit.widget .contact .glit.cmp {
  flex-basis:100%;
  margin-top:12px;
  margin-bottom:4px;
}
.glit.widget label {
  margin-bottom:0.5rem;
  width: max-content;
}
.glit.widget label p {
  margin-bottom:0;
}

/* Breadcrumb start */
div.navigation {
  top:0;
  margin-bottom: 30px;
}
@media (min-width: 992px) {
  div.navigation {
    top:unset;
  }
}
.glit.widget .navigation {
  margin-bottom:20px;
}
.glit.widget .navigation ul {
  border-bottom-style: dashed;
  border-width:1px;
  border-color: var(--mountain-soft);
  padding-top:12px;
  padding-bottom:16px;
  padding-left:0;
  list-style:none;
  font-size:16px;
}
.glit.widget .navigation ul li {
  display:inline-block;
  margin-top: 4px !important;
  margin-bottom: 4px !important;
  margin-right:0!important;
  padding-left:0;
}
.glit.widget .navigation ul li::after {
  color: var(--mountain-soft);
  content: "›";
  display: inline-block;
  margin: 0 .6em;
  font-size:20px;
}
.glit.widget .navigation ul li::before {
  display:none;
}
.glit.widget .navigation ul li:last-of-type::after {
  display:none;
}
.glit.widget .navigation ul li button {
  border:none;
  background-color:transparent;
  color:var(--mountain-default);
  font-family:var(--body-font); 
  font-size:16px;
}
.glit.widget .navigation ul li.disabled button,
.glit.widget .navigation ul li.disabled:hover button {
  color:var(--mountain-bright);
}
.glit.widget .navigation ul li button:hover,
.glit.widget .navigation ul li.active button {
  color:var(--forest-default);
}
/* Breadcrumb end */

.glit.widget .content{
margin-top:30px;
}  

/* Action buttons */
.glit.widget .action {
  margin-top: 15px;
  padding-top: 15px;
  border-top-style: dashed;
  border-width:1px;
  border-color: var(--mountain-soft);
}
.glit.widget .action button {
  padding: 8px 20px;
  margin: 0 12px 10px 0;
  border-style:solid;
  border-width:2px;
  border-radius:4px;
  background-color:var(--forest-default);
  color:var(--mountain-light);
  border-color:var(--forest-default);
  font-size:16px;
  font-family:var(--heading-font);
  
}
.glit.widget .action button.next {
  padding-right:50px;
}
.glit.widget .action button.next:after {
  content: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' height='24px' viewBox='0 -960 960 960' width='24px' fill='%23fff'%3E%3Cpath d='m600-200-57-56 184-184H80v-80h647L544-704l56-56 280 280-280 280Z'/%3E%3C/svg%3E");
  font-size:1em;
  position:absolute;
  margin-top:-2px;
  margin-left:10px;
}
.glit.widget .action button.next:hover:after {
  content: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' height='24px' viewBox='0 -960 960 960' width='24px' fill='%23464646'%3E%3Cpath d='m600-200-57-56 184-184H80v-80h647L544-704l56-56 280 280-280 280Z'/%3E%3C/svg%3E");
}
.glit.widget .action button.back {
  background-color:var(--snow-default);
  color:var(--forest-default);
  padding-left:50px;
}
.glit.widget .action button.back:before {
  content: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' height='24px' viewBox='0 -960 960 960' width='24px' fill='%23007441'%3E%3Cpath d='M360-200 80-480l280-280 56 56-183 184h647v80H233l184 184-57 56Z'/%3E%3C/svg%3E");
  font-size:1em;
  position:absolute;
  margin-top:-2px;
  margin-left:-34px;
}
.glit.widget .action button.back:hover:before {
  content: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' height='24px' viewBox='0 -960 960 960' width='24px' fill='%23464646'%3E%3Cpath d='M360-200 80-480l280-280 56 56-183 184h647v80H233l184 184-57 56Z'/%3E%3C/svg%3E");
}

.glit.widget .action button.submit {
  padding-right:50px;
}
.glit.widget .action button.submit:after {
  content: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' height='24px' viewBox='0 -960 960 960' width='24px' fill='%23fff'%3E%3Cpath d='M120-160v-640l760 320-760 320Zm80-120 474-200-474-200v140l240 60-240 60v140Zm0 0v-400 400Z'/%3E%3C/svg%3E");
  font-size:1em;
  position:absolute;
  margin-top:-2px;
  margin-left:10px;
}
.glit.widget .action button.submit:hover:after {
  content: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' height='24px' viewBox='0 -960 960 960' width='24px' fill='%23464646'%3E%3Cpath d='M120-160v-640l760 320-760 320Zm80-120 474-200-474-200v140l240 60-240 60v140Zm0 0v-400 400Z'/%3E%3C/svg%3E");
}

.glit.widget .action button:hover {
  background-color:var(--sun-bright);
  color:var(--mountain-default);
  border-color:var(--sun-bright);
}
  

/* Alerts */
.glit.widget .alert,
.glit.notifications .notification {
  padding: .75rem 1.25rem;
  margin-top:0.5rem;
  margin-bottom: 1rem;
  border-width: 1px;
  border-style: solid;
  border-radius: .25rem;
}
.glit.widget .alert.information,
.glit.notifications .notification.information {
  color:var(--lake-dark);
  border-color:var(--lake-default);
  background-color:var(--lake-light);
  position:relative;
  padding-left:3rem;
}
.glit.widget .alert.information:before,
.glit.notifications .notification.information:before {
  content:url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' height='24px' viewBox='0 -960 960 960' width='24px' fill='%235681B5'%3E%3Cpath d='M160-200v-80h80v-280q0-83 50-147.5T420-792v-28q0-25 17.5-42.5T480-880q25 0 42.5 17.5T540-820v28q80 20 130 84.5T720-560v280h80v80H160Zm320-300Zm0 420q-33 0-56.5-23.5T400-160h160q0 33-23.5 56.5T480-80ZM320-280h320v-280q0-66-47-113t-113-47q-66 0-113 47t-47 113v280Z'/%3E%3C/svg%3E");
  position:absolute;
  left:0.75rem;
  font-size:30px;
  top:50%;
  margin-top:-20px;
}
.glit.widget .alert.error,
.glit.notifications .notification.error {
  color:var(--hibiscus-default);
  border-color:var(--hibiscus-default);
  background-color:var(--hibiscus-light);
  position:relative;
  padding-left:3rem;
}
.glit.widget .alert.error:before,
.glit.notifications .notification.error:before {
  content:url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' height='24px' viewBox='0 -960 960 960' width='24px' fill='%23be2b45'%3E%3Cpath d='M480-280q17 0 28.5-11.5T520-320q0-17-11.5-28.5T480-360q-17 0-28.5 11.5T440-320q0 17 11.5 28.5T480-280Zm-40-160h80v-240h-80v240Zm40 360q-83 0-156-31.5T197-197q-54-54-85.5-127T80-480q0-83 31.5-156T197-763q54-54 127-85.5T480-880q83 0 156 31.5T763-763q54 54 85.5 127T880-480q0 83-31.5 156T763-197q-54 54-127 85.5T480-80Zm0-80q134 0 227-93t93-227q0-134-93-227t-227-93q-134 0-227 93t-93 227q0 134 93 227t227 93Zm0-320Z'/%3E%3C/svg%3E");
  position:absolute;
  left:0.75rem;
  font-size:30px;
  top:50%;
  margin-top:-20px;
}
.glit.widget .alert.warning,
.glit.notifications .notification.warning {
  color:var(--sun-dark);
  border-color:var(--sun-default);
  background-color:var(--sun-light);
  position:relative;
  padding-left:3rem;
}
.glit.widget .alert.warning:before,
.glit.notifications .notification.warning:before {
  content:url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' height='24px' viewBox='0 -960 960 960' width='24px' fill='%23E08F15'%3E%3Cpath d='m40-120 440-760 440 760H40Zm138-80h604L480-720 178-200Zm302-40q17 0 28.5-11.5T520-280q0-17-11.5-28.5T480-320q-17 0-28.5 11.5T440-280q0 17 11.5 28.5T480-240Zm-40-120h80v-200h-80v200Zm40-100Z'/%3E%3C/svg%3E");
  position:absolute;
  left:0.75rem;
  font-size:30px;
  top:50%;
  margin-top:-20px;
}

.actions + .content {
  margin-top: 0px !important;
}

/* Textfield start */
.glit.widget .textfield {
  margin-top:12px;
  margin-bottom:18px;
}
.glit.widget .textfield label {
  font-family: var(--heading-font); 
  font-weight:700;
  display:block;
  position:relative;
}
.glit.widget .textfield input {
  font-size: 16px;
  caret-color: var(--forest-default);
  color: #121312;
  padding-left: 8px;
  padding-right: 8px;
  border-style: solid;
  border-color: var(--mountain-default);
  border-width:1px;
  border-radius: 4px;
  height: 48px;
  position: relative;
  display:block;
  width:100%;
  outline:none;
}
.glit.widget .textfield input:focus,
.glit.widget .textfield input:focus-visible {
  border-color: var(--forest-default);
  caret-color:var(--forest-default);
  background-color:var(--sun-light);
}
.glit.widget .textfield.invalid {
  color:var(--hibiscus-default);
}
.glit.widget .textfield.invalid input {
  border-color:var(--hibiscus-default);
  background-color:var(--hibiscus-light);
}
/* disalbel fields start */
.glit.widget input[type="text"]:disabled {
  color:var(--mountain-bright);
  border-color:var(--mountain-bright);
}
/* disalbel fields end */
/* Textfield end */

/* Image upload field start */
.glit.widget .fusion.cmp.multifileupload {
  .upload {
    .fileinputfield{
      position:relative;
      display:inline-block;
      &::after {
        content: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' height='24px' viewBox='0 -960 960 960' width='24px' fill='%23fff'%3E%3Cpath d='M360-400h400L622-580l-92 120-62-80-108 140Zm-40 160q-33 0-56.5-23.5T240-320v-480q0-33 23.5-56.5T320-880h480q33 0 56.5 23.5T880-800v480q0 33-23.5 56.5T800-240H320Zm0-80h480v-480H320v480ZM160-80q-33 0-56.5-23.5T80-160v-560h80v560h560v80H160Zm160-720v480-480Z'/%3E%3C/svg%3E");
        position: absolute;
        left: 15px;
        top: 50%;
        margin-top: -12px;
        font-size: 1.3rem;
        z-index:1;
        pointer-events:none;
      }
      &:hover::after {
        content: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' height='24px' viewBox='0 -960 960 960' width='24px' fill='%23464646'%3E%3Cpath d='M360-400h400L622-580l-92 120-62-80-108 140Zm-40 160q-33 0-56.5-23.5T240-320v-480q0-33 23.5-56.5T320-880h480q33 0 56.5 23.5T880-800v480q0 33-23.5 56.5T800-240H320Zm0-80h480v-480H320v480ZM160-80q-33 0-56.5-23.5T80-160v-560h80v560h560v80H160Zm160-720v480-480Z'/%3E%3C/svg%3E");
      }
      .file-select-btn {
        padding: 8px 15px 8px 50px;
        margin-right: 0;
        border: none;
        border-radius: 4px;
        cursor: pointer;
        position: relative;
        font-size: 1rem;
        line-height: 1.3em;
        background-color: var(--forest-default);
        color: var(--mountain-light);
      }
      .file-select-btn:hover {
        background-color: var(--sun-bright);
        color:var(--mountain-default);
      }
      .file-select-btn:disabled {
        background-color:var(--mountain-bright);
        border-color: var(--mountain-bright); 
        color:var(--mountain-light);
        cursor:auto;
      }
    }
  }
  .display > div{
    position: relative;
    display:flex;
    flex-direction:column;
    flex-wrap: wrap;
    align-items: center;
    flex-basis:100%;
    margin-bottom:5px;
    margin-top: 10px;
    border-radius: 5px;    
    background-color:var(--mountain-light);
    @media (min-width: 768px) {
    
    }
    
    .filepreview {
      display: flex;
      flex-grow:1;
      width: 100%;
      padding-right: 15px;
      padding-left: 15px;
      margin-top: 15px;
      margin-bottom: 15px;
      box-sizing:border-box;
      
      .controls {
        align-items: center;
        width: 100%;
        display: flex;
        gap: 10px;
        
        .filename {
          font-family: var(--heading-font);
          overflow: hidden;
          white-space: nowrap;
          margin-left: 10px;
        }

        .filetype {
          flex: 0 0 40px;
          display: flex;
          justify-content: center;
          &::before {
            content: '';
            display: block;
            width: 40px;
            height: 40px;
            background-size: cover;
            background-position:top center;
            background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' height='24px' viewBox='0 -960 960 960' width='24px' fill='%235f6368'%3E%3Cpath d='M200-120q-33 0-56.5-23.5T120-200v-560q0-33 23.5-56.5T200-840h560q33 0 56.5 23.5T840-760v560q0 33-23.5 56.5T760-120H200Zm0-80h560v-560H200v560Zm40-80h480L570-480 450-320l-90-120-120 160Zm-40 80v-560 560Z'/%3E%3C/svg%3E");
          }
          &.jpeg,
          &.png  {
            &::before {
              background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' height='24px' viewBox='0 -960 960 960' width='24px' fill='%235f6368'%3E%3Cpath d='M200-120q-33 0-56.5-23.5T120-200v-560q0-33 23.5-56.5T200-840h560q33 0 56.5 23.5T840-760v560q0 33-23.5 56.5T760-120H200Zm0-80h560v-560H200v560Zm40-80h480L570-480 450-320l-90-120-120 160Zm-40 80v-560 560Z'/%3E%3C/svg%3E");
            }
          }
          &.pdf {
            &::before {
              background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' height='24px' viewBox='0 -960 960 960' width='24px' fill='%235f6368'%3E%3Cpath d='M360-460h40v-80h40q17 0 28.5-11.5T480-580v-40q0-17-11.5-28.5T440-660h-80v200Zm40-120v-40h40v40h-40Zm120 120h80q17 0 28.5-11.5T640-500v-120q0-17-11.5-28.5T600-660h-80v200Zm40-40v-120h40v120h-40Zm120 40h40v-80h40v-40h-40v-40h40v-40h-80v200ZM320-240q-33 0-56.5-23.5T240-320v-480q0-33 23.5-56.5T320-880h480q33 0 56.5 23.5T880-800v480q0 33-23.5 56.5T800-240H320Zm0-80h480v-480H320v480ZM160-80q-33 0-56.5-23.5T80-160v-560h80v560h560v80H160Zm160-720v480-480Z'/%3E%3C/svg%3E");
            }
          }
        }
        .textfield {
          flex-basis:100%;
          margin:7px 0 auto 0;
        }
      }
    }
      
    button.delete {
      order:2;
      background-color: transparent;
      color: var(--forest-default);
      border-style: solid;
      border-width: 2px;
      border-color: var(--forest-default);
      padding: 8px 15px 8px 50px;
      border-radius:4px;
      margin:0 15px 15px auto;
      bottom: 0;
      display:flex;
      align-items: center;
      position:relative;
      &:hover {
        background-color:var(--sun-bright);
        border-color:var(--sun-bright);
        color:var(--mountain-default);
        &::before {
          content: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' height='24px' viewBox='0 -960 960 960' width='24px' fill='%23464646'%3E%3Cpath d='M280-120q-33 0-56.5-23.5T200-200v-520h-40v-80h200v-40h240v40h200v80h-40v520q0 33-23.5 56.5T680-120H280Zm400-600H280v520h400v-520ZM360-280h80v-360h-80v360Zm160 0h80v-360h-80v360ZM280-720v520-520Z'/%3E%3C/svg%3E");
        }
      }
      &::before {
        content: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' height='24px' viewBox='0 -960 960 960' width='24px' fill='%23007441'%3E%3Cpath d='M280-120q-33 0-56.5-23.5T200-200v-520h-40v-80h200v-40h240v40h200v80h-40v520q0 33-23.5 56.5T680-120H280Zm400-600H280v520h400v-520ZM360-280h80v-360h-80v360Zm160 0h80v-360h-80v360ZM280-720v520-520Z'/%3E%3C/svg%3E");
        font-size: 1.3rem;
        position:absolute;
        left:15px;
        top:50%;
        margin-top:-11px;
      }
      &:disabled {
        background-color:transparent;
        color:var(--mountain-bright);
        border-color: var(--mountain-bright); 
        cursor:auto;
        &::before {
          content: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' height='24px' viewBox='0 -960 960 960' width='24px' fill='%237c7c7c'%3E%3Cpath d='M280-120q-33 0-56.5-23.5T200-200v-520h-40v-80h200v-40h240v40h200v80h-40v520q0 33-23.5 56.5T680-120H280Zm400-600H280v520h400v-520ZM360-280h80v-360h-80v360Zm160 0h80v-360h-80v360ZM280-720v520-520Z'/%3E%3C/svg%3E");
        }
      }
    }
  }
}
/* Image upload field end */

/*  numberfield  Textfield start */
.glit.widget .textfield.numberfield input  {
  width:192px;
}

/* Autocopleate field from Textfield */
.fusion.cmp.menupopover,
.glit.cmp.menupopover {
  border-color:var(--mountain-default);
  background-color:var(--mountain-light);
  border-style:solid;
  border-width:1px;
  padding:0;
  border-radius:4px;
  z-index:10;
}
.fusion.cmp.menupopover ul,
.glit.cmp.menupopover ul {
  list-style:none;
  margin:5px 0;
  padding:5px 0;
  box-sizing:border-box;
}
.fusion.cmp.menupopover ul li,
.glit.cmp.menupopover ul li {
  cursor:pointer;
  padding:2px 10px;
}
.fusion.cmp.menupopover ul li:hover,
.glit.cmp.menupopover ul li:hover {
  background-color:var(--mountain-soft);
}

/* Message below field */
.glit.widget .fusion.cmp + .message,
.glit.widget .glit.cmp + .message {
  margin-top:-18px;
  margin-bottom:18px;
  color:var(--mountain-bright);
}

/* Textarea start */
.glit.widget textarea {
  margin-top:12px;
  margin-bottom:18px;
  font-size: 16px;
  caret-color: var(--forest-default);
  color: var(--mountain-default);
  padding-left: 8px;
  padding-right: 8px;
  border-style: solid;
  border-color: var(--mountain-default);
  border-width:1px;
  border-radius: 4px;
  height: 48px;
  position: relative;
  display:block;
  box-sizing:border-box;
  width:100%;
  outline:none;
}
.glit.widget .textarea label{
  font-family: var(--heading-font); 
  font-weight:700;
  display:block;
  position:relative;
}
.glit.widget .textarea textarea:focus,
.glit.widget .textarea textarea:focus-visible {
  border-color: var(--forest-default);
  caret-color:var(--forest-default);
  background-color:var(--sun-light);
  border-width:1px;
}
.glit.widget .textarea.invalid {
  color: var(--hibiscus-default);
}
.glit.widget .textarea.invalid textarea {
  border-color:var(--hibiscus-default);
  background-color:var(--hibiscus-light);
  border-width:1px;
}
.glit.widget .textarea textarea:disabled {
  color:var(--mountain-bright);
  border-color:var(--mountain-bright);
}
/* Textarea end */

/* Select Start */
.glit.widget .select {
  margin-top:12px;
  margin-bottom:18px;
}
.glit.widget .select select {
  font-size: 16px;
  caret-color: var(--forest-default);
  color: var(--mountain-default);
  padding-left: 8px;
  padding-right: 8px;
  border-style: solid;
  border-color: var(--mountain-default);
  background-color:var(--snow-default);
  border-width:1px;
  border-radius: 4px;
  height: 48px;
  position: relative;
  display:block;
  width:100%;
  outline:none;
  cursor:pointer;
}
.glit.widget .select select:focus {
  border-color: var(--forest-default);
  caret-color:var(--forest-default);
  background-color:var(--sun-light);
}
.glit.widget .select select option {
  cursor:pointer;
}
.glit.widget .select select option:checked,
.glit.widget .select select option:hover {
  background-color:var(--forest-default);
  color:var(--snow-default);
}
.glit.widget .select.invalid {
  color:var(--hibiscus-default);
}
.glit.widget .select.invalid select {
  border-color:var(--hibiscus-default);
  background-color:var(--hibiscus-light);
}
.glit.widget .select label {
  font-family: var(--heading-font); 
  font-weight:700;
  display:block;
  position:relative;
}
.glit.widget select:disabled {
  color:var(--mountain-bright);
  border-color:var(--mountain-bright);
}
/* Select End */

/* clearable X start */
.glit.widget .clearable .controls {
  position:relative;
}
.glit.widget .clearable .controls button.clearable {
  right: 25px !important;
  margin-top: -32px;
  background: none;
  border: none;
  position:absolute;
  color:var(--mountain-default);
}
.glit.widget .clearable.textfield .controls button.clearable {
  right: 5px !important;
}
.glit.widget .clearable.empty .controls button.clearable {
  display:none;
}
/* clearable X end */


/* Radiobutton Start */
.glit.widget .radiobuttongroup {
  margin-top: 12px;
  margin-bottom:18px;
}
.glit.widget .radiobuttongroup fieldset {
  padding:0;
}
.glit.widget .radiobutton {
  margin-bottom:12px;
}
.glit.widget .radiobutton input[type="radio"] {
  display:none;
}

.glit.widget .radiobutton label {
  font-family:var(--heading-font); 
  cursor:pointer;
  position:relative;
  display:flex;
  align-items: center;
}
.glit.widget .radiobutton label:before{
  border-style:solid;
  border-width:1px;
  border-color: var(--mountain-bright); /*rgb(106, 112, 106);*/
  border-radius: 100%;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  content: " ";
  display: inline-block;
  height: 20px;
  width: 20px;
  min-width: 20px;
  min-height: 20px;
  margin-right: 8px;
  margin-top:1px;
  margin-bottom:auto;
}
.glit.widget .radiobutton label:after {
  background-color: var(--mountain-soft); 
  border-radius: 100%;
  content: " ";
  display: inline-block;
  left: 4px;
  top:5px;
  position: absolute;
  -webkit-transform: scale(0);
  transform: scale(0);
  -webkit-transition: all .15s linear;
  transition: all .15s linear;
  height: 12px;
  width: 12px;
  min-width: 12px;
  min-height: 12px;
}
.glit.widget .radiobutton label:hover:after {
  -webkit-transform: scale(1);
  transform: scale(1);
}
.glit.widget .radiobutton input[type="radio"]:checked + label {
  color:var(--forest-default);
  font-weight:700;
}
.glit.widget .radiobutton input[type="radio"]:checked + label::before {
  border-color: var(--forest-default);
}
.glit.widget .radiobutton input[type="radio"]:checked + label::after {
  background-color: var(--forest-default);
  -webkit-transform: scale(1);
  transform: scale(1);
}
.glit.widget .radiobutton + p {
  margin-left: 32px;
  margin-top: 8px;
  margin-bottom:var(--S-Small-080-Type-Spacing);
  font-size:15px;
}
.glit.widget .radiobutton + p.info > div span {
  display:inline-block;
}
.glit.widget .radiobutton + p.info > div span::after {
  content:"\00a0";
  display:inline-block;
}
.glit.widget .radiobuttongroup.invalid,
.glit.widget .radiobuttongroup.invalid a {
  color:var(--hibiscus-default);
}

.glit.widget .radiobuttongroup.invalid input {
  color:var(--hibiscus-default);
  border-color:var(--hibiscus-default);
}
.glit.widget input[type="radio"]:disabled {
  color:var(--mountain-bright);
  border-color:var(--mountain-bright);
  cursor:auto;
}
.glit.widget input[type="radio"]:disabled + label {
  color:var(--mountain-bright);
}
/* Radiobutton end */

/* Checkbox Start */
.glit.widget .checkbox .controls {
  display:flex;
  flex: 0 0 auto;
}
.glit.widget .checkbox {
  margin-top: 8px;
  margin-bottom:12px;
}
.glit.widget .checkbox input[type="checkbox"] {
  -moz-appearance: none;
  -webkit-appearance: none;
  -o-appearance: none;
  appearance: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  cursor: pointer;
  margin-left: 0;
  margin-top:2px;
  margin-right: 12px;
  position: relative;
  -webkit-transition: all .2s;
  transition: all .2s;
  width: 20px;
  height: 20px;
  min-width: 20px;
  min-height: 20px;
  border-width: 1px;
  border-style: solid ;
  border-color: var(--mountain-default);
  border-radius: 4px;
}
.glit.widget .checkbox input[type="checkbox"]:checked::after {
  content: "";
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  position: absolute;
  left: 33%;
  top: 17%;
  width: 6.25px;
  height: 10px;
  border-right: 2px solid;
  border-bottom: 2px solid;
  -webkit-transform: rotate(40deg);
  transform: rotate(40deg);
}
.glit.widget .checkbox input[type="checkbox"] + label {
  font-family: var(--heading-font); 
  font-weight:normal;
  display:block;
  position:relativ;
}
.glit.widget .checkbox input[type="checkbox"]:checked {
  border-color:var(--forest-default);
  background-color:var(--forest-default);
}
.glit.widget .checkbox input[type="checkbox"]:checked + label {
  color: var(--forest-default);
  font-weight: bold;
}
.glit.widget .checkbox input[type="checkbox"]:checked::after {
  border-color:var(--snow-default);
}
.glit.widget .checkbox.invalid,
.glit.widget .checkbox.invalid a {
  color:var(--hibiscus-default);
}

.glit.widget .checkbox.invalid input {
  color:var(--hibiscus-default);
  border-color:var(--hibiscus-default);
}
.glit.widget .checkboxgroup.invalid,
.glit.widget .checkboxgroup.invalid a {
  color:var(--hibiscus-default);
}

.glit.widget .checkboxgroup.invalid input {
  color:var(--hibiscus-default);
  border-color:var(--hibiscus-default);
}
.glit.widget input[type="checkbox"]:disabled {
  color:var(--mountain-bright);
  border-color:var(--mountain-bright);
  cursor:auto;
}
.glit.widget input[type="checkbox"]:disabled + label {
  color:var(--mountain-bright);
}
/* Checkbox End */



/* Custom Sections start */
.glit.widget .form {
  max-width:900px;
}
.glit.widget .widget.registration.membership .typeswrapper fieldset {
  display:flex;
  flex-wrap:wrap;
  flex-basis:100%;
  flex-grow:1;
  margin-left:-15px;
  margin-right:-15px;
}
.glit.widget .widget.registration.membership .typeswrapper fieldset .type {
  padding:15px 15px 30px 15px;
  flex-basis:100%;
}
.glit.widget .widget.registration.membership .radiobutton + p.info {
  color:var(--mountain-bright);
  font-size:16px;
}
.glit.widget .widget.registration .summary .sections > div{
  margin-bottom:30px;
}
.glit.widget .widget.registration.membership .summary .sections div.membership {
  margin-bottom:0;
}

.glit.widget .form .summary .items {
  width:100%;
}

.glit.widget .form .summary .items > div,
.glit.widget .form .summary .payment.amount,
.glit.widget .form .summary .order.offerid,
.glit.widget .form .summary .order.certification,
.glit.widget .form .summary .order.gardeninformation,
.glit.widget .form .summary .order.communicationtime,
.glit.widget .form .summary .order.remarks,
.glit.widget .form .summary .order.advice.otherupgrade  {
  display:flex;
  column-gap: 15px;
}
.glit.widget .summary .order.gardeninformation.documents {
    white-space: pre-line;
}

.glit.widget .form .summary .label {
  width:170px;
  display:block;
} 

.glit.widget .form .summary .value {
  width:calc(100% - 185px);
  display:block;
} 

.glit.widget .fusion.cmp.omcontactsearchform,
.glit.widget .glit.cmp.omcontactsearchform {
  display:flex;
  flex-wrap:wrap;
  padding-bottom:12px;
  margin-bottom:18px;
  border-width:1px;
  border-bottom-style:solid;
  border-color:var(--mountain-bright);
}
.glit.widget .fusion.cmp.omcontactsearchform .alert,
.glit.widget .glit.cmp.omcontactsearchform .alert {
  flex-basis:100%;
}
.glit.widget .fusion.cmp.omcontactsearchform .omcontact,
.glit.widget .glit.cmp.omcontactsearchform .omcontact {
  flex-basis:150px;
  margin-right:12px;
}
.glit.widget .fusion.cmp.omcontactsearchform .button,
.glit.widget .glit.cmp.omcontactsearchform .button {
  flex-basis:auto;
  margin-right:auto;
  margin-top:calc(35px + 0.5rem);
  border-radius:4px;
  padding:0 12px;
  border-style:solid;
  border-width:1px;
  color:var(--mountain-default);
  border-color: var(--mountain-bright);
  background-color:var(--mountain-light);
  height:48px;
}
.glit.widget .fusion.cmp.omcontactsearchform .button:hover,
.glit.widget .glit.cmp.omcontactsearchform .button:hover {
  color:var(--snow-default);
  border-color: var(--forest-bright);
  background-color:var(--forest-default);
}

.glit.widget .thankyou a,
.glit.widget .thankyou h4 {
  color:var(--forest-default);
}

/* nims */
.glit.widget .registration.nims .contact .form  .contact {
  margin-bottom:30px;
}

.glit.widget .registration.nims .form .summary .items .order.advice .label,
.glit.widget .registration.nims .form .summary .items .order.certification .label  {
  opacity:0
}
.glit.widget .registration.nims .form .summary .items .order.advice:first-of-type .label,
.glit.widget .registration.nims .form .summary .items .order.certification:first-of-type .label  {
  opacity:1;
}
.glit.widget .registration.nims .form .summary .sections .order.offerid,
.glit.widget .registration.nims .form .summary .sections .order.communicationtime,
.glit.widget .registration.nims .form .summary .sections .order.gardentypeid,
.glit.widget .registration.nims .form .summary .sections .order.gardensizeid,
.glit.widget .registration.nims .form .summary .sections .order.isgardenowner,
.glit.widget .registration.nims .form .summary .sections .order.certification,
.glit.widget .registration.nims .form .summary .sections .order.remarks,
.glit.widget .registration.nims .form .summary .sections .order.advice {
  margin-bottom:0;
}

/*Garden information - file-upload error*/
.glit.widget .registration.nims .form .garden .file .alert .content {
  display: flex;
  flex-direction: column;
  margin-top: 0;
}
.glit.widget .registration.nims .form .garden .file .alert .content .title {
  font-weight: bold;
}

.glit.widget .registration.nims .form .summary .sections .order.certification .label {
  word-break:normal!important;
}
/* nims summary list: disable title*/
.glit.widget .registration.nims .form .summary .sections .order.offerid {
  margin-bottom:0;
}
.glit.widget .registration.nims .form .summary .sections .order.advice h4,
.glit.widget .registration.nims .form .summary .sections .order.certification h4,
.glit.widget .registration.nims .form .summary .sections .order.gardeninformation.documents h4 {
  display:none;
}





/* Custom Responsive */



@media (min-width: 576px) {
  .glit.widget .widget.registration.membership .typeswrapper fieldset .type {
    flex-basis:50%;
  }
}
@media (min-width: 768px) {
  .glit.widget .widget.registration.membership .typeswrapper fieldset .type {
    flex-basis:50%;
  }
  .glit.widget .widget.registration.membership .paymentwrapper .radiobutton {
    display:inline-block;
    margin-right:20px;
  }
  .glit.widget .widget.registration.animatura .topicswrapper  .radiobutton {
    width:50%;
    display:inline-block;
  }
  .glit.widget .widget.registration .cityfield {
    display:flex;
    column-gap: 30px;
    margin-top:12px;
    margin-bottom:4px;
  }
  .glit.widget .widget.registration .cityfield .postalcode {
    flex-basis:calc(25% - 15px);
    display:flex;
    flex-direction:column;
    margin-bottom:auto;
  }
  .glit.widget .widget.registration .cityfield .autocompletefield  {
    flex-basis:calc(75% - 15px);
    display:flex;
    flex-direction:column;
    margin:0;
  }
  .glit.widget .widget.registration .cityfield .autocompletefield > div {
    margin:0;
  }
  .glit.widget .contact .fusion.cmp.street,
  .glit.widget .contact .glit.cmp.street {
    flex-basis:calc(75% - 15px);
  }
  .glit.widget .contact .fusion.cmp.housenumber,
  .glit.widget .contact .glit.cmp.housenumber {
    flex-basis:calc(25% - 15px);
  }
  .glit.widget .fusion.cmp.select,
  .glit.widget .glit.cmp.select {
    flex-basis:33.333%;
    width:33.333%;
  }
  .glit.widget .widget.registration.animatura .excursiondata .schoolclass .controls,
  .glit.widget .widget.registration.animatura .excursiondata .numberofparticipants .controls {
    width:33.333%;
  }
  .glit.widget .fusion.cmp.multifileupload {
    .display > div{
      flex-direction: row;
      .filepreview {
        width:auto;
        max-width:calc(100% - 141px);
      }
      button.delete {
        margin-top: auto;
        margin-bottom: auto;
      }
    }
  }
}
@media (min-width: 992px) {
  .glit.widget .widget.registration.membership .typeswrapper fieldset .type {
    flex-basis:33.333%;
  }
  .glit.widget .widget.registration .contact .gender {
    margin-right:calc(66.66% - 30px);
  }
  .glit.widget .widget.registration .contact .firstname,
  .glit.widget .widget.registration .contact .lastname {
    flex-basis:calc(50% - 15px);
  }
  
}
@media (min-width: 1200px) {
  .glit.widget .widget.registration.animatura .topicswrapper  .radiobutton {
    width:33.333%;
    display:inline-block;
  }
}
@media (min-width: 1300px) {
}

